restinio::utils::impl::bitops::details::bits_count< std::int32_t > Struct Reference

`#include <bitops.hpp>`

## Static Public Attributes

static constexpr unsigned | count = 32u

## Detailed Description

Definition at line 52 of file bitops.hpp.

## Member Data Documentation

## count

constexpr unsigned restinio::utils::impl::bitops::details::bits_count< std::int32_t >::count = 32u

staticconstexpr

Definition at line 52 of file bitops.hpp.

The documentation for this struct was generated from the following file:

- restinio/utils/impl/bitops.hpp